﻿body
{
    font-family: verdana, arial, MS Sans Serif;
    font-size: 90%;
    margin: 0;
    padding: 0;
    background-color:#fff;
}

img {border:0}


    ul#navlist
    {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    font-size:12pt;
    font-family: Courier New, Courier;
    }

    #navlist li
    {
    display: inline;
    }

    #navlist li a {float: left;
    width:82px;
    margin-top: 1px;
    margin-left: 1px;
    height:22px;
    text-align:center;
    background-color:#000;
    color: #fff;
    text-decoration: none; padding-left:10px; padding-right:10px; padding-top:4px; padding-bottom:2px

    }


    #navlist li a:hover
{
    background-color: #000;
    font-weight: bold;
    color: #fff;
}
    
    
    #copyrightimg
{
    color: #999;
    background-color:#000;
    width:650px;
    margin:0 auto;
    text-align:center;
    padding-top:5px;
    padding-bottom:5px;
    font-size:8pt;
}

#copyrightimg a:link
{
    color: #999;
}
#copyrightimg a:active
{
    color: #999;
}
#copyrightimg a:visited
{
    color: #999;
}
#copyrightimg a:hover
{
    color: #99ccff;
}
    
.tbx {font-size:85%;}
.emsg {border: solid 3px #c00; width:100%; color:#fff;background-color:#c00;padding:3px; line-height:150%;}
.warningMsg {border: solid 3px #c00;width:100%;margin:15px;color:#fff;font-size:16pt;padding:10px; text-align:center;background-color:#c00;}

.viewPhotosBox
{
    border: 1px #ccc solid;
    margin: 15px;
    font-size: 84%;
    padding: 10px;
    text-align: justify;
    width: 240px;
}

.viewPhotosButton
{
 text-align:center; 
 margin-top:10px;  
}
.listItem
{
text-align:justify;
font-size: 84%;
}
